# New ports collection makefile for:   pr
# Date created:        27 March 2001
# Whom:                Anton Voronin <anton@urc.ac.ru>
#
# $FreeBSD: ports/comms/pr/Makefile,v 1.3 2003/02/21 11:07:04 knu Exp $
#

PORTNAME=	pr
PORTVERSION=	1.1
CATEGORIES=	comms net
MASTER_SITES=	http://rnoc.urc.ac.ru/~anton/projects/files/
DISTNAME=	pr-${PORTVERSION}

MAINTAINER=	anton@urc.ac.ru
COMMENT=	A daemon that connects local terminal device to a terminal server

WRKSRC=		${WRKDIR}/pr

NO_BUILD=	YES

.include <bsd.port.mk>
